.associated-questions {

  a {
    outline: 0;
  }

  .questions-popup {
    &:focus {
      outline: none;
      border: none;
    }
  }

  .drop-down-icon {
    padding: 0 5px;
    cursor: pointer;
  }

  .overlay-container {
    position: relative;
    width: auto;
  }

  .overlay-popup {
    position: absolute;
    background-color: white;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    // global platform dependent -> border: 1px solid #CCC;
    margin-left: 0;
    margin-top: 0;
    padding: 10px;
    z-index: 1000;
  }

  .link-div {
    white-space: nowrap ;
    padding: 5px;
  }
}
